[How-To]Get 11.4 Emunand working on Gateway with online access!

Discussion in '3DS - Tutorials' started by telon22, May 31, 2017.

  1. TheShadowRunner

    TheShadowRunner I'm like you, I have no name.

    Member
    666
    197
    Mar 14, 2009
    United States
    This thread derailed fast, can we stay on topic plz, ie getting a working 11.4/11.5 emunand for GW.
     
  2. a.zimmerer

    a.zimmerer Member

    Newcomer
    40
    7
    Sep 14, 2015
    United States
    Quick Question: I am currently on 10.1 EMUNAND and
    9.2 SYSNAND using RXTools.

    How to update EMUNAND to 11.4 without breaking everything?
     
  3. Kazuma77

    Kazuma77 GBAtemp Advanced Fan

    Member
    998
    411
    May 11, 2008
    United States
    You're right. I redirected the person I was trying to help to a new release of mine that will hopefully help them. I've advised continuing the conversation there.

    I would download the 11.2 and 11.4 sets with 3DNUS. Then use SysUpdater to install the 11.2 files first. Then copy the 11.4 files over, but remove the 3 mentioned in the first post on the first page, and also leave out 000400300000CC02 (though that's D402 on an EUR console for others that might be reading this) and 0004013000008002 if your system is an O3DS. Then just update with SysUpdater again.


    Though there's something else you may need to do first. rxTools is obsolete to put it mildly. I'm fairly certain 11.2 finally killed it off for good. So, it probably won't be able to boot into your EmuNAND anymore if you update it. I can understand if you were hesitant to install A9LH (though it got easier near the end), but B9S is as easy to setup as Menuhax. There's really no good reason not to do it.

    First, follow the guide here. Keep your EmuNAND if it suggests deleting it, but feel free to follow the part about copying your EmuNAND to your SysNAND and updating it to 11.5, because that's actually a great idea. Just keep a backup copy of your 9.2 in case you want to create a second EmuNAND. You can use 3DS Multi EmuNAND Creator to do that, but it will format your card, so you would need to back it up first. Now, the guide only gives you a minimal configuration, which does not include Gateway. So, grab this for a pre-made configuration that has Gateway already setup for you (there's a more complete version on a certain iso site in the CFW discussion section if you know what I'm referring to). There's actually 3 different ones. I'd recommend BootCTR9, because you can switch your default payload to GW when you find yourself using that more.

    I've also included some Godmode9 scripts (hotkey is left if you use BootCTR9) that will install Luma to CTRNAND (you can skip that part of the guide and just run the script), and sync tickets between SysNAND and EmuNAND if they're linked (if you copy EmuNAND to SysNAND, they will be), so that you can install games on one, run the script in Godmode9, then boot to the other one and have everything show up (once in GM9, you hit home, "More", and "Scripts" to get to the scripts menu). You can have Luma running in 11.5 that way, and GW running a partial 11.4, with all the same games.
     
    Last edited by Kazuma77, Jul 29, 2017
    a.zimmerer likes this.
  4. a.zimmerer

    a.zimmerer Member

    Newcomer
    40
    7
    Sep 14, 2015
    United States

    I am using a 2DS EUR and launching rxtools via MSET exploit. Can't i just exchange the rxtool files with luma3d files and then launch my EMUNAND via luma3d?
    If so, what files do I have to update on SD card?
     
    Last edited by a.zimmerer, Jul 30, 2017
  5. Kazuma77

    Kazuma77 GBAtemp Advanced Fan

    Member
    998
    411
    May 11, 2008
    United States
    No. Luma doesn't support MSET, Menuhax, or even A9LH anymore. Only B9S provides access to ARM11 at boot. Which is required for the new features they're working on. If you want the leader of the pack, there's only one way to get it. And it's not complicated. They actually did you a huge favor by forcing you to upgrade. You'll see once it's running. And you'll kick yourself for not switching to an at-boot exploit sooner.
     
    a.zimmerer likes this.
  6. henrytlh

    henrytlh Advanced Member

    Newcomer
    56
    2
    Nov 15, 2009
    Malaysia
    Will this work to update Gateway Emunand to 11.5?

    — Posts automatically merged - Please don't double post! —

    Does it work for 11.5 selective update? My little sister likes to click things and I'm afraid she accidentally clicks the "update now" button in the emunand(I am prompted to update everytime I boot up Emunand "Your download is ready, click to install now.".
     
  7. telon22
    OP

    telon22 GBAtemp Regular

    Member
    282
    69
    Jun 28, 2014
    India
    It should work I really don't see any reason it wont.
     
  8. Draxzelex

    Draxzelex Newbie

    Newcomer
    7
    4
    Aug 6, 2017
    United States
    Hello all, just made a new account to share somthing that seems to have gone under the radar in another thread with a similar workaround. I am a Gateway user with sysNand 4.4, emuNand 11.2 confirming an easier method to play 3ds games online. Here is the thread where I obtained the following information: http://gbatemp.net/threads/how-to-p...re-11-4-without-ctr-httpwn-cfw-needed.468834/

    Basically, instead of installing all of those cias, I installed only one cia. That cia is '0004013000003202.cia'. I used Title Manager to install it into my 11.2 emuNand and tested it using Smash Bros. And even though the thread says for 11.4, as 11.5 is now the current firmware, this method still works.

    If you're curious as to how it works, the OP in that other thread did not specify how he knew why or how this specific cia works in obtaining online. But on the title ID database, its listed as the friend system module so there's that.
     
    A Generic User likes this.
  9. telon22
    OP

    telon22 GBAtemp Regular

    Member
    282
    69
    Jun 28, 2014
    India
    Feel free to use any method both will work for 11.5. using this method you are actually updating the emunand to 11.4/5(even if not complete), but if your end need is online access, you are free to choose whatever you seem better.
     
  10. chrisluna413

    chrisluna413 GBAtemp Fan

    Member
    370
    102
    May 13, 2013
    United States
    East Brunswick, New Jersey
    Really wish someone had tried and giving some feedback... today I'll b e the guinea pig :yay3ds:
     
  11. chrisluna413

    chrisluna413 GBAtemp Fan

    Member
    370
    102
    May 13, 2013
    United States
    East Brunswick, New Jersey
    so what are the .cias we need to install to get this working on 11.5??
     
  12. Draxzelex

    Draxzelex Newbie

    Newcomer
    7
    4
    Aug 6, 2017
    United States
    I managed to get it work with only one CIA, not CIAs. That cia is '0004013000003202.cia'. I don't know which CIAs OP is referring to nor if it will work or not, but what I do know is I managed to get online using this CIA alone so for starters, you can try this one when you download the update via 3DNUS.
     
    A Generic User likes this.
  13. Zap Rowsdower

    Zap Rowsdower GBAtemp Regular

    Member
    240
    161
    Jan 17, 2015
    Canada
    I don't go map findin' behindin'
    Anyone yet figure out how to do this with 11.6? ctr-httpwn has also stopped working.
     
    Last edited by Zap Rowsdower, Sep 19, 2017
  14. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,591
    2,656
    Oct 28, 2015
    United States
    Don't use this. Gateway is very unstable and not safe to use. Just use Luma3DS. If for some strange reason you would rather use a Gateway, Luma supports Gateway cards with some tweaking on the latest firmware.
     
  15. Zap Rowsdower

    Zap Rowsdower GBAtemp Regular

    Member
    240
    161
    Jan 17, 2015
    Canada
    I don't go map findin' behindin'
    Uh, well this would certainly be news to me. Also in a thread specifically dedicated to working around the later firmwares on Gateway's CFW, I really would have thought I'd be spared the 'Don't use Gateway' response. :)
     
    TheShadowRunner likes this.
  16. GalladeGuy

    GalladeGuy Freeze Kirby :3

    Member
    2,591
    2,656
    Oct 28, 2015
    United States
    Why would you be? Gateway is obsolete, and there is no reason to use it.
     
  17. Zap Rowsdower

    Zap Rowsdower GBAtemp Regular

    Member
    240
    161
    Jan 17, 2015
    Canada
    I don't go map findin' behindin'
    Every person in this 8 page thread already knows that it's obsolete. It's kind of the point of the thread. See, before you post, you have to consider the context and audience before tossing a blanket statement into the one solitary thread left where it wouldn't work. :)
     
    k7ra, Draxzelex and A Generic User like this.
  18. Draxzelex

    Draxzelex Newbie

    Newcomer
    7
    4
    Aug 6, 2017
    United States
    I can confirm that I can still go online with the '0004013000003202.cia' that has been unchanged since 11.4. It is really strange how ctr-httpwn has suddenly stopped working as most hackers have said that this update doesn't really affect the hacking scene but maybe they missed a thing or two. Regardless, I can't speak for the multiple CIAs that OP suggests for you to install in order to play online. However, if just this one CIA can enabled me to go online with my copy of Super Smash Bros., then surely his suggestion should work too. The decision for which one(s) to install is up to you.
     
  19. Zap Rowsdower

    Zap Rowsdower GBAtemp Regular

    Member
    240
    161
    Jan 17, 2015
    Canada
    I don't go map findin' behindin'
    Hm, I guess I'll have to try that again then. Initially after installing that .cia all that would happen is that my system menu would freeze on boot.
    Edit: Must have been a faulty title installation as now there is no freezing on boot, but the e-shop, Miiverse, Badge Arcade all still throw an update required message after installing just that 0004013000003202 title.
     
    Last edited by Zap Rowsdower, Sep 20, 2017
  20. Draxzelex

    Draxzelex Newbie

    Newcomer
    7
    4
    Aug 6, 2017
    United States
    That makes sense as this CIA only bypasses online check linked to your Friend Code or something. Those services require your Nintendo Network ID which is much more than just being on the supposed most current firmware. Since Miiverse is shutting down and Badge Arcade is an optional app, that leaves the e-Shop which can be bypassed so this Nintendo Network issue is not that big of a deal, to me at least.